<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../layout/custom_preview.xml" value="0.3171875" />
        <entry key="app/src/main/res/drawable/background.xml" value="0.513" />
        <entry key="app/src/main/res/drawable/button_log.xml" value="0.513" />
        <entry key="app/src/main/res/drawable/button_log_two.xml" value="0.514" />
        <entry key="app/src/main/res/drawable/ic_dashboard_black_24dp.xml" value="0.4255" />
        <entry key="app/src/main/res/drawable/ic_home_black_24dp.xml" value="0.4255" />
        <entry key="app/src/main/res/drawable/ic_notifications_black_24dp.xml" value="0.4255" />
        <entry key="app/src/main/res/drawable/icon_anim.xml" value="0.224" />
        <entry key="app/src/main/res/drawable/selector_nav.xml" value="0.2765" />
        <entry key="app/src/main/res/layout/activity_launch.xml" value="0.45" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.5" />
        <entry key="app/src/main/res/layout/activity_main_screen.xml" value="0.375" />
        <entry key="app/src/main/res/layout/activity_sign_in_screen.xml" value="0.5" />
        <entry key="app/src/main/res/layout/activity_sign_up_screen.xml" value="0.5192708333333333" />
        <entry key="app/src/main/res/layout/fragment_home.xml" value="0.5125" />
        <entry key="app/src/main/res/layout/fragment_notifications.xml" value="0.45" />
        <entry key="app/src/main/res/layout/fragment_settings.xml" value="0.25" />
        <entry key="app/src/main/res/layout/fragment_settings_screen.xml" value="0.2911458333333333" />
        <entry key="app/src/main/res/layout/fragment_statics.xml" value="0.5125" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.2864583333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>